News: HyperSizer.com has a Community Board and Customer Support System. Submit a ticket at http://hypersizer.com/ticket

Author Topic: Import Error  (Read 910 times)

dana.frye

  • Client
  • **
  • Posts: 3
    •  
Import Error
« on: June 12, 2020, 04:32:22 PM »
I am getting an error when importing a FEM for a HS version 7.3.76 project. The error reads "Abaqus ODB force importer for version 2020 was not found. This version is not supported, or there is an installation error." I was reading past emails and I believe I had this same issue with abaqus v2019 that was resolved when you sent us the 2019 ABQ reader. Right now, I appear to be missing the 2020 version of ABQ reader "Hs_ForceImport.Abaqus.2019.exe" in the directory C:\Program Files (x86)\HyperSizer\Executable Files. Was hoping to find where I can obtain the 2020 ABQ reader.

Stephen

  • Administrator
  • *****
  • Posts: 65
    •  
Re: Import Error
« Reply #1 on: June 15, 2020, 07:21:13 AM »
Hi Dana,

I am reaching out via email.

-Stephen